<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.843999862671</MDI>
      <MDI key="STATISTICS_MEAN">-15.333511637461</MDI>
      <MDI key="STATISTICS_MINIMUM">-42.395000457764</MDI>
      <MDI key="STATISTICS_STDDEV">12.710659015516</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
